﻿<UserControl x:Class="NailsApplication.ChildViews.ChildConfig"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:local="clr-namespace:NailsApplication.ChildViews"
             mc:Ignorable="d" 
             Background="Aqua"
             d:DesignHeight="450" d:DesignWidth="800">
    <Grid>
        <TextBlock FontSize="20" HorizontalAlignment="Center" VerticalAlignment="Center">Test</TextBlock>
    </Grid>
</UserControl>
